* {
    font-family: sans-serif;
    word-break: keep-all;
    margin: 0;
    padding: 0;
}

h1 {
    margin: 20px;
    font-size: 16px;
    text-align: center;
}

h2 {
    font-size: 16px;
}

ul {
    justify-content: space-evenly;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

section.item-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

article {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    opacity: 0.5;
}

p {
    line-height: 1.5;
}

.item {
    width: 18%;
    padding: 10px;
}

.item img {
    width: 100%;
    height: auto;
}

.item img:hover {
    opacity: 0.6;
}

.item h2 {
    font-size: 16px;
}

h2 {
    margin-top: 16px;
    margin-bottom: 16px;
}

.detail-link {
    text-decoration: underline;
    text-underline-offset: 2px;
}

.item-section {
    padding: 20px; 
}

.item-section figure {
    display: flex;
    justify-content: center;
}

.picture figure {
    text-align: center;
}

.item-section figure img,
.picture img {
    width: 75%;
}

.pic,
.picture {
    padding-top: 50px;
}

.pic img {
    width: 50%;
}

.pic article {
    display: flex;
    justify-content: center;
    align-items: center;
}

.doc {
    padding: 20px;
}

@media screen and (max-width: 1000px) {

section.item-container {
    top: 60px;
    transform: translateY(0);
}

article {
    margin-bottom: 50px;
}
.item {
    width: 80%;
}

}
